How to install libghc-listlike-dev on Debian Unstable (Sid)